#### PyKDE - Python Bindings for KDE

# class KRES.ResourcePageInfo |
Table of contents
Modules
tderesources Classes
All Classes

Module | tderesources
Class | KRES.ResourcePageInfo
Inherits | TDEShared

### methods

- ResourcePageInfo ()

  returns a ResourcePageInfo instance
  In versions KDE 3.2.0 and above only

### variables

- variables

  Variable | Type
  --- | ---
  mConfig | TDEConfig*
  mManager | Manager*